-- Customer specific once-script AADB4
SET ECHO ON
SPOOL xAADB4.lst
SET DEFINE OFF

-- Deze exports bestaan niet met een AAXX-prefix
UPDATE fac_export_app
   SET fac_export_app_prefix = 'AADB'
 WHERE fac_export_app_code IN ('EXACT_UREN', 'VERWERK_EXACT_UREN');

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF

@aadb.sql